@charset "utf-8";
@import url("//netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.css");

外部
/* 追加＆改良CSS -------------------------------*/

* {
  box-sizing: border-box;
}

p {
  padding: 0;
  margin: 0;
  line-height: 1.7em;
}

.mail_t_area {
  display: inline-block;
  box-sizing: border-box;
  word-break: normal;
}

#mail_name {
  clear: both;
  margin-top: 20px !important;
}

.mail_t_area ul {
  list-style: none;
}

.h3-adjust {
  margin-top: 0 !important;
}

.mail_history {
  text-align: left;
}

dl,
dt,
dd {
  box-sizing: border-box;
}

/*デフォルトが15pxになっているので変更*/
.mail_history dl {
  margin-top: 5px;
  margin-bottom: 5px;
}

/*デフォルトが15pxになっているので変更*/
.mail_history dt,
.mail_history dd {
  margin-bottom: 5px;
}

.mail_history dl:after {
  content: '';
  display: block;
  clear: both;
}

/*
dt {
  width: 20%;
}
dd {
  margin-left: 20%;
}
*/

/* 1行目のインデントを削除用 -------------------------------*/

.indentminus {
  text-indent: -1px;
}

/* h3タイトルなしの本文始まり用 -------------------------------*/

.add-lead {
  margin-top: 40px;
}


/* h3のタイトルが長い時に使用 -------------------------------*/
.add-h {
  padding-left: 2.5em;
  text-indent: -2.5em;
}

.h3-add-01 {
  padding-left: 3em;
  text-indent: -3em;
  line-height: 1.2em;
}

.h4-add-01 {
  padding-left: 3em;
  text-indent: -2em;
  line-height: 1.2em;
}

.h4-add-02 {
  padding-left: 1.5em;
  text-indent: 0em;
  line-height: 1.2em;
}

/* 文献 -------------------------------*/

.list-indent li {
  margin-left: -2.5em;
  padding-bottom: 5px;
  word-break: break-all;
}

.list-indent-1 li {
  margin-left: -2.5em;
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 5px;
  word-break: break-all;
}

.list-indent-2 li {
  margin-left: -2.5em;
  padding-left: 1.5em;
  text-indent: -1.5em;
  padding-bottom: 5px;
  word-break: break-all;
}
.list-indent-4 li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  padding-bottom: 5px;
  word-break: break-word;
	word-wrap: break-word;
	
}


/* chrome safari opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .list-indent-2 li {
    padding-left: 2.4em;
    text-indent: -2.4em;
  }
}

.list-indent-3 li {
  margin-left: -3em;
  padding-left: 2.5em;
  text-indent: -2.5em;
  padding-bottom: 5px;
  word-break: break-all;
}


/* テーブルreset -------------------------------*/

table th {
  font-weight: normal;
}

table th,
table td {
  font-size: 11pt;
}

/* 汎用 -------------------------------*/

.add-text-red {
  color: #FF0000;
}

.add-text-italic {
  font-style: italic;
}

.add-text-s {
  font-size: 0.8em;
}

.add-text-b {
  font-weight: bold;
}

.add-center {
  text-indent: -1px;
  text-align: center;
}

.add-left {
  text-indent: -1px;
  text-align: left;
}

/*注意書き*/
.add-notes {
  padding-left: 1em;
  text-indent: -1em;
}

.add-notes__2 {
  padding-left: 2em;
  text-indent: -2em;
}

.add-notes__2-3 {
  padding-left: 2.3em;
  text-indent: -2.3em;
}

/*Safari*/
_::-webkit-full-page-media, _:future, :root .add-notes__2-3 {
  padding-left: 3em;
  text-indent: -3em;
}

.add-notes__3 {
  padding-left: 3em;
  text-indent: -3em;
}

.add-notes__3-3 {
  padding-left: 3.3em;
  text-indent: -3.3em;
}

/*Safari*/
_::-webkit-full-page-media, _:future, :root .add-notes__3-3 {
  padding-left: 4em;
  text-indent: -4em;
}


/* テーブル基本 */
.add-table-def {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  text-indent: -1px;
}

.add-table-def th,
.add-table-def td {
  padding: 5px 4px;
  border: solid 1px black;
}

/* テーブル横ラインのみ */
.add-table-line {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  text-indent: -1px;
}

.add-table-line th,
.add-table-line td {
  padding: 10px;
}

.add-table-line th {
  border-top: solid 1px black;
}

.add-table-line td {
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

/* テーブルth下横ライン　下2点線 */
.add-table-line-01 {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  text-indent: -1px;
}

.add-table-line-01 th,
.add-table-line-01 td {
  padding: 10px;
}

.add-table-line-01 th {
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

.add-table-line-01 tr:last-child {
  border-bottom: solid 1px black;
}

.add-table-line-01 tr:nth-last-child(2) {
  border-bottom: dashed 1px black;
}

/* 数式用 ---------------------------------*/

.add-text-num-t {
  vertical-align: text-top;
}

.add-text-num-b {
  vertical-align: text-bottom;
  margin-top: 5px;
}

/*-------------------------------------------*/
/* ページ固有
/*-------------------------------------------*/

/*1-----------------------------------------*/

.add-01-intro {
  margin-top: 30px;
}

/*表*/
.add-01-hyo1 th,
.add-01-hyo1 td {
  width: 50%;
}

.add-01-hyo1 th {
  text-align: left;
}

.add-01-hyo1 td {
  vertical-align: top;
}

/*画像*/
.add-01-img {
  border: solid 1px black;
  margin-bottom: 10px;
}

/*枠線エリア*/
.add-01-border {
  border: solid 1px black;
  padding: 10px 20px;
}

.add-01-border p {
  text-indent: -1px;
}

.add-01-indent {
  padding-left: 4.5rem;
}

/* chrome safari opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .add-01-indent {
    padding-left: 5.5rem;
  }
}

/*枠線エリア2*/
.add-01-border-02 {
  border: solid 1px black;
  padding: 10px;
}

.add-01-border-02 p {
  text-indent: -1px;
}

/*数式画像位置調整*/
.add-01-border-02 img {
  vertical-align: middle;
}

/*表*/
.add-01-hyo2 {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  text-indent: -1px;
}

.add-01-hyo2 th {
  text-align: left;
  vertical-align: top;
  padding-right: 3px;
}

.add-01-text-math {
  font-family: 'Cambria Math', sans-serif;
}

.add-01-text-cen {
  font-family: 'Century', sans-serif;
}

.add-01-text-italic {
  font-style: italic;
}

.sp10 {
  height: 10px;
}

/*2-----------------------------------------*/

.add-02-parenthesis {
  position: relative;
  width: 100%;
  padding: 15px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.add-02-parenthesis::before,
.add-02-parenthesis::after {
  position: absolute;
  top: 0;
  content: '';
  width: 20px;
  height: 100%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.add-02-parenthesis::before {
  left: 0;
  border-left: 1px solid #555;
}

.add-02-parenthesis::after {
  right: 0;
  border-right: 1px solid #555;
}


/*3-----------------------------------------*/

/*表*/
.add-03-hyo1 {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}

.add-03-hyo1 th,
.add-03-hyo1 td {
  padding: 5px;
}

.add-03-hyo1 td:nth-of-type(1),
.add-03-hyo1 td:nth-of-type(2),
.add-03-hyo1 td:nth-of-type(3) {
  text-align: left;
  background-color: aqua;
}



.add-03-hyo1 td {
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
}

.add-03-hyo1 td:not(:nth-last-of-type(2)) {
  border-right: solid 1px #000;
}

.add-03-hyo1 {
  border: solid 2px #000;
}

.add-03-hyo1 th {
  border: solid 2px #000;
}

.add-03-hyo1 td:nth-of-type(1) {
  border-right: solid 2px #000;
}

.add-03-hyo1 td:nth-last-of-type(2) {
  border-left: solid 2px #000;
}

.add-03-hyo1--01 {
  border-top: solid 2px #000;
}

.add-03-border {
  border: solid 1px #000000;
  text-align: center;
  padding: 10px;
  width: auto;
  display: inline-block;
}

.add-03-borderArea {
  text-align: center;
  width: 100%;
}

.add-03-border-01 {
  border: solid 1px #000000;
  text-align: center;
  padding: 10px;
  width: 50%;
  display: inline-block;
}

.add_wrap {
  word-break: break-all;
}


/*01追加*/

/*追加*/
.violet-bold {
  color: blueviolet;
  font-weight: bold;
}

.green-bold {
  color: green;
  font-weight: bold;
}

.red-bold {
  color: red;
  font-weight: bold;
}

.blue-bold {
  color: blue;
  font-weight: bold;
}

.indent2{
  padding-left: 1.7em;
  margin: 0;
  line-height: 1.7em;
}
.indentback {
  text-indent: -2em;
  padding-left: 2em;
}

.indentback2 {
  text-indent: -1em;
  padding-left: 1em;
}

.indentback2-5 {
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.indentback3 {
  margin-top: 3px;
  text-indent: -1em;
  padding-left: 4em;
}

.indentback_3 {
  margin-top: 3px;
  text-indent: 0em;
  padding-left: 3em;
}
.indentback4{
  text-indent: -3em;
  padding-left: 4em;
}
.indentback-en{
  text-indent: -11em;
  padding-left: 11em;
}

.pict-right {
  float: right;
  margin: 5px;
}

.pict-left {
  float: left;
  margin: 5px;
}

.link-icon {
  border-bottom: 1px solid #1000DF;
}

.link-icon:after {
  margin: 0 3px;
  font-family: FontAwesome;
  vertical-align: middle;
  content: '\f08e';
}

/*デフォルトが15pxになっているので変更*/
.mail_history dl.history1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.mail_history dl.history1 dd {
  margin-left: 50px;
}

/*デフォルトが15pxになっているので変更*/
.mail_history dl.history1 dt,
.mail_history dl.history1 dd {
  margin-bottom: 15px;
}

.mail_history dl.history1:after {
  content: '';
  display: block;
  clear: both;
}

/*Safari用　文頭揃え*/
table.history1 tr th {
  text-align: left;
  padding-bottom: 10px;
}

table.history1 tr td {
  text-align: left;
  padding-bottom: 10px;
}

.add-textArea-center {
  width: 400px;
  padding-left: 200px;
}


.add-01-pdf a {
  display: block;
  border: solid 1px #1F82F8;
}

.add-01-pdf a:hover {
  display: block;
  border: solid 3px #1F82F8;
}

ul.add-03-img-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
}

ul.add-03-img-flex li {
  margin: 0 10px;
}

/* 画像2列並び -----------------------------------------*/

/*reset*/
figure {
  margin: 0;
  padding: 0;
}

/*reset*/
figure img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}

/*reset*/
.mail-image__center,
.mail-image__center li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.mail-image__center {
  text-align: center;
  margin: 0 auto;
  margin-top: 1em;
  margin-bottom: 1em;
}

.mail-image__center.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.mail-image__center.flex_under {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
   -webkit-align-items: flex-end;    /* Safari etc. */
  -ms-align-items    : flex-end;    /* IE10        */
  align-items        : flex-end;
    
}

.mail-image__center li:nth-of-type(2) {
  margin-left: 10px;
}

.mail-image__center p {
  font-size: 12px;
  margin-top: 0.5em;
}


/* リスト 頭に数字と「.」や「)」 --------------------------------*/
.list-num1 dt {
  width: 2.5em;
  float: left;
}

.list-num1 dd {
  margin-left: 2.5em;
	margin-bottom: 1em;
}
.list-num2 dt {
	width: 2.5em;
	float: left;
	text-indent: 0;
}

.list-num2 dd {
	text-indent: 0;
	margin-bottom: 5px;
}


/* 共通 --------------------------------*/
dd:after {
  content: '';
  display: block;
  clear: both;
}



/*ココにsafariだけにきかせたいスタイルを書く*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	.safari_x{
		padding-right: 1em;
	}

	
}

sup{
	display: inline-block;
	margin-top: -5px;
	text-indent: 0;

}

sub{
	display: inline-block;
	margin-bottom: -5px;
	text-indent: 0;

}

em{
	font-style: italic;
}






/*画像回り込み下ぞろえ*/
.float_box{overflow:hidden;}
.img{
    float: right;
  clear: both;
  margin: 10px 0 0 10px;
}
.space{
    float: right;
  height: 6em; /* 画像上部の余白 */
   
}



/*文字下線*/
.text_underline{
	border-bottom: solid 1px #555;
}








